Opened 7 years ago

Closed 7 years ago

#40274 closed enhancement (duplicate)

erlang cannot build with wxwidgets variant

Reported by: zephyr_dodolee@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.2.0
Keywords: Cc: mojca (Mojca Miklavec)
Port: erlang

Description

erlang cannot build with wxwidgets variant. Change the deps to wxwidgets30 may work?

Change History (3)

comment:1 Changed 7 years ago by ci42

Cc: mojca@… added
Keywords: erlang wxwidgets removed
Priority: HighNormal
Resolution: duplicate
Status: newclosed
Type: defectenhancement

Duplicate of #35875.

There is already a working patch which hopefully will be merged soon (see this thread on the dev mailing list).

In the future, please don't add arbitrary keywords (see DraftKeywordGuidelines) and don't forget to Cc the maintainer. Note that priority high is reserved for MacPort team members.

comment:2 Changed 7 years ago by ci42

Resolution: duplicate
Status: closedreopened

comment:3 Changed 7 years ago by ci42

Resolution: duplicate
Status: reopenedclosed
Note: See TracTickets for help on using tickets.